Comment 13 for bug 1372346

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-desktop3 - 3.12.2-2ubuntu1

---------------
gnome-desktop3 (3.12.2-2ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1372346)
  * Merge with Debian, Remaining changes:
    - debian/patches:
      + 04_compute_average_color.patch: Compute the avergage color in
        gnome-desktop itself, not in unity to fix some races (LP #963140)
      + tweak_color_computation.patch, Patch from Gord, no patch header,
        no bug link.
      + git_revert_draw_background.patch
      + ubuntu_language.patch, Ported relevant bits from g-c-c
        52_region_language.patch, as required for gnome 3.8 region panel
      + ubuntu_language_list_from_SUPPORTED.patch,
        adds api to get list of available languages from SUPPORTED file.
        To be used by gnome 3.8 region panel language installation.
    - debian/rules:
      + drop obsolete --disable-scrollkeeper configure flag
    - debian/libgnome-desktop-3-10.symbols:
      + Add symbols included in Ubuntu patches
    - debian/control.in:
      + Mark gnome-desktop3-data Multi-Arch: foreign
  * Dropped changes:
    - 02_refuse_to_break_GL_compositors.patch:
      + xrandr code has moved into libunity-settings-daemon now

gnome-desktop3 (3.12.2-2) unstable; urgency=medium

  * Add debian/patches/realpath-PATH_MAX.patch (from upstream libgsystem)
    - avoids PATH_MAX to hopefully fix FTBFS on Hurd.

gnome-desktop3 (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

gnome-desktop3 (3.12.1-1) experimental; urgency=medium

  * Drop conflicts against libgnome-desktop-3-7 because it is not
    necessary: only leaf packages in G3.8 use gnome-desktop, including
    gnome-shell that does work with the new g-desktop library.
  * New upstream bugfix release.

gnome-desktop3 (3.12.0-1) experimental; urgency=medium

  * New upstream release.

gnome-desktop3 (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Rename packages to match new soname.
  * Drop build-dependency on libxkbfile-dev, not needed anymore.
  * Update symbols file for new soname.
  * Drop empty debian/patches/
  * Break libgnome-desktop-3-8 for the same reason as libgnome-desktop-3-7.

gnome-desktop3 (3.10.1-2) experimental; urgency=low

  * Make libgnome-desktop-3-8 break libgnome-desktop-3-7. Mixing both on one
    system is a recipe for disaster when using gnome-desktop via
    gobject-introspection.

gnome-desktop3 (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu, bumped soname

gnome-desktop3 (3.8.4-2) unstable; urgency=low

  * Upload to unstable.

gnome-desktop3 (3.8.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Remove obsolete build dependency on gnome-doc-utils.

  [ Laurent Bigonville ]
  * New upstream release.
    - Prevent a crash with unknown language/country codes (Closes: #692453)
  * debian/control.in: Bump Standards-Version to 3.9.4 (no further changes)
 -- Tim Lunn <email address hidden> Fri, 12 Sep 2014 07:22:38 +1000